Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

How to upgrade to 3.0,1


dreeke

Recommended Posts

I have

 

Server Host: Database Host: localhost (127.0.0.1)

Server OS: Linux 2.6.26-2-686-bigmem Database: MySQL 5.0.84-0.dotdeb.0-log

Server Date: 08/01/2011 11:54:34 Datebase Date: 08/01/2011 11:54:34

Server Up Time: 11:54:34 up 20 days, 9:34, 1 user, load average: 5.29, 5.14, 5.24

HTTP Server: Apache

PHP Version: 5.2.12-0.dotdeb.0 (Zend: 2.2.0)

[osCommerce Online Merchant v2.2 RC2a]

osCommerce Online Merchant v2.2 RC2a

 

It seems that there is a security leak with this version so I want to opgrade it to the 3.0.1 release and if possible to the dutch version. Is that possible? and how do I upgrade it.

 

Regards

Link to comment
Share on other sites

3.01 is not a complete shop, its just a developer framework release.

 

You should use V2.31

 

The easiest way to proceed is making a new shop based on v2.31 and then importing over the products/categories/customers/orders from the old shop db.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...